debug: true
production: false
arr: [1, 2, 3, 4, 5, 6, 7, 8, 9, 10]
place:
  name: Torre di Pisa
  longitude: 43.7224985
  latitude: 10.3970522
  favorite: false
  reviews: 3866
  rating: 4.5
  creator:
    name: John Smith
    username: jsmith
    email: jsmith@localhost
